## python-django-pgschemas 0.11.0

=== debian/changelog ===
python-django-pgschemas (0.11.0-1) unstable; urgency=low

  * Initial release (Closes: #1023142).

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Oct 2022 22:43:12 +0000
