## python-django-pgschemas 0.12.0

=== docs/requirements.txt ===
sphinx-django-command
