=== debian/changelog ===
python-django-pgschemas (0.12.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 18:47:02 +0000
