=== debian/control ===
Source: python-django-pgschemas
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-poetry,
 python3-psycopg2,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Standards-Version: 4.6.1.0
Homepage: https://github.com/lorinkoz/django-pgschemas
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgschemas
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgschemas.git
Rules-Requires-Root: no

Package: python-django-pgschemas-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Django multi-tenancy using PostgreSQL schemas (Documentation)
 This app uses PostgreSQL schemas to support data multi-tenancy in a single
 Django project. It is a fork of django-tenants with some conceptual changes:
 .
  * There are static tenants and dynamic tenants. Static tenants can have their
    own apps and urlconf.
  * Tenants can be simultaneously routed via subdomain and via subfolder on
    shared subdomain.
  * Public is no longer the schema for storing the main site data. Public should
    be used only for true shared data across all tenants. Table "overriding" via
    search path is no longer encouraged.
  * Management commands can be run on multiple schemas via wildcards - the
    multiproc behavior of migrations was extended to just any tenant command.
 .
 This package contains the documentation.

Package: python3-django-pgschemas
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-pgschemas-doc,
Description: Django multi-tenancy using PostgreSQL schemas (Python3 version)
 This app uses PostgreSQL schemas to support data multi-tenancy in a single
 Django project. It is a fork of django-tenants with some conceptual changes:
 .
  * There are static tenants and dynamic tenants. Static tenants can have their
    own apps and urlconf.
  * Tenants can be simultaneously routed via subdomain and via subfolder on
    shared subdomain.
  * Public is no longer the schema for storing the main site data. Public should
    be used only for true shared data across all tenants. Table "overriding" via
    search path is no longer encouraged.
  * Management commands can be run on multiple schemas via wildcards - the
    multiproc behavior of migrations was extended to just any tenant command.
 .
 This package contains the Python 3 version of the library.
