=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-pytest,
 python3-pytest-django,
 @,
 @builddeps@,
Restrictions: needs-root,isolation-container,allow-stderr
