## python-django-pgschemas 0.14

=== debian/changelog ===
python-django-pgschemas (0.14-1) unstable; urgency=medium

  * New upstream version 0.14
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Wed, 28 Jun 2023 17:04:22 +0000

python-django-pgschemas (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 12:26:10 +0000
