## python-django-pgschemas 0.15.0

=== debian/changelog ===
python-django-pgschemas (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0
  * Refresh patches.
  * Use new dpgs_sandbox.settings.full module for tests and sphinx.
  * Create root role in postgresql before running tests.

 -- Michael Fladischer <fladi@debian.org>  Sun, 13 Aug 2023 13:05:06 +0000
