=== docs/requirements.txt ===
sphinx-django-command
psycopg
