=== debian/changelog ===
python-django-pgschemas (0.15.1-2) unstable; urgency=low

  * Add patch to replace assertEquals with assertEqual (Closes: #1059662).
  * Add patch to remove distutils code in preparation for Python 3.12.

 -- Michael Fladischer <fladi@debian.org>  Sun, 21 Jan 2024 20:15:38 +0000

python-django-pgschemas (0.15.1-1) unstable; urgency=medium

  * New upstream version 0.15.1

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 09:27:00 +0000
