=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-psycopg2,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/lorinkoz/django-pgschemas
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgschemas
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgschemas.git
