=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-django-pgschemas-doc/usr/share/doc/python-django-pgschemas-doc/html
+	PYTHONPATH=. DJANGO_SETTINGS_MODULE=dpgs_sandbox.settings.static_only python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-django-pgschemas-doc/usr/share/doc/python-django-pgschemas-doc/html
 	dh_sphinxdoc
 endif
