## python-django-pgschemas 0.15.2

=== debian/changelog ===
python-django-pgschemas (0.15.2-1) unstable; urgency=low

  * New upstream version 0.15.2
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 06:59:46 +0000
