=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
@@ -14,7 +14,7 @@
  python3-psycopg2,
  python3-sphinx,
  python3-sphinx-rtd-theme,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/lorinkoz/django-pgschemas
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgschemas
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgschemas.git
