=== docs/requirements.txt ===
django
psycopg
mkdocs-material
