=== debian/changelog ===
python-django-pgschemas (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Use python3-pytest-asyncio for autopkgtest
  * Apply multi-arch hint
  * Standards-Version 4.7.2
  * Drop Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Aug 2025 22:58:48 +0200

python-django-pgschemas (1.0.1-1) unstable; urgency=low

  * New upstream version 1.0.1
  * Refresh patches and drop obsolete ones.
  * Upstream now uses mkdocs instead of sphinx for building documentation,
    adapt packaging.
  * Only build-depend on python3-poetry-core instead of the whole
    python3-poetry package.
  * Upstream switched README to markdown.
  * Change path and Djangosettings for autopkgtests.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Tue, 22 Oct 2024 16:48:16 +0000

python-django-pgschemas (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.0.
  * Fix pg_collate catalog query to support PG17.

 -- Christoph Berg <myon@debian.org>  Wed, 25 Sep 2024 15:22:32 +0000
