=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ mkdocs,
  pybuild-plugin-pyproject,
  python3-all,
  python3-django,
- python3-poetry,
+ python3-poetry-core,
  python3-psycopg2,
- python3-sphinx,
- python3-sphinx-rtd-theme,
-Standards-Version: 4.7.0
+ python3-pymdownx,
+Standards-Version: 4.7.2
 Homepage: https://github.com/lorinkoz/django-pgschemas
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-pgschemas
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-pgschemas.git
-Rules-Requires-Root: no
 
 Package: python-django-pgschemas-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
