=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-pgschemas
export PYBUILD_DISABLE=test

%:
	dh $@ --with mkdocs --buildsystem=pybuild

execute_after_dh_auto_install:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	mkdocs build -d $(CURDIR)/debian/python-django-pgschemas-doc/usr/share/doc/python-django-pgschemas-doc/html
	rm -f $(CURDIR)/debian/python-django-pgschemas-doc/usr/share/doc/python-django-pgschemas-doc/html/sitemap.xml.gz
endif
