=== debian/tests/control ===
Tests:
 upstream,
Depends:
 postgresql,
 python3-all,
 python3-daphne,
 python3-django-channels,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-django,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
 isolation-container,
 needs-root,
