=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-django-pgschemas-$1.tar.gz/ \
https://github.com/lorinkoz/django-pgschemas/tags \
/lorinkoz/django-pgschemas/archive/refs/tags/v([\d\.]+)\.tar\.gz
